--- 
vendor: "ESRI"
id: "13"
title: "ServiciosCarga"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id_ter_port: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  id_conces: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nom_ter_port: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  zona_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  tipo_serv_car: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"